proxmox backup client for ubuntu 18.04

simonatack

New Member
Nov 29, 2021
1
0
1
42
Is there any supported proxmox backup client for ubuntu 18.04.

I found thread

https://forum.proxmox.com/threads/ubuntu-18-04-proxmox-backup-client-new-libc6-version-needed.92930/

but this doesnt seem to indicate the issue I get which is an incompatible libfuse3

apt install proxmox-backup-client

Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:


The following packages have unmet dependencies:
proxmox-backup-client : Depends: libfuse3-3 (>= 3.2.3) but it is not installable
E: Unable to correct problems, you have held broken packages.

I have the following in the repolist deb http://download.proxmox.com/debian/pbs-client buster main

Have I missed an obvious way to install the client in ubuntu 18.04? (It would be a shame not to be able to backup the machine using pbs - as i had wanted to backup the server before doing a dist upgrade in the next month or so)
 

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!